1)In Sales Report for F+H with Transaction Status "All", for Flight Bookings,
the "Total baggage fee" field is always showing '0' even if there is baggage fees applied.

2)If i select "Details" option of the above mentioned same booking, on reaching TQR, if i choose the payment details section,
it shows some unwanted data mentioning 500 - Internal Server Error. Refer screenshot attached.
This error is not showing when we select the booking directly from TQR Search.

3)The Values showing under "Booking Id" field are wrong. Please show the correct Booking Id values for both Flight and Hotel
bookings under F+H Sales report.

4)In F+H Sales report, under Transaction Status "Booked" or "Ticketed", The Amend Charge Field and Supplier Code field shows
"False". Please correct it.
 Total baggage fees shows 0 for Transaction status "Ticketed".

Please see to the Issues.

History
#1 - 07/03/2018 07:46 am - Nishad K
- Due date set to 07/03/2018
- Status changed from New to Assigned
- Assignee set to Linto V
- Start date changed from 07/02/2018 to 07/03/2018

#2 - 07/03/2018 09:08 am - Linto V
- Status changed from Assigned to In Progress

#3 - 07/03/2018 12:03 pm - Vipin das
- Status changed from In Progress to Assigned
- Assignee changed from Linto V to Nithin George

#4 - 07/03/2018 02:12 pm - Vipin das
- Assignee changed from Nithin George to Ron Varghese

#5 - 07/03/2018 05:13 pm - Ron Varghese
- Status changed from Assigned to In Progress

#6 - 07/03/2018 05:16 pm - Ron Varghese
- % Done changed from 0 to 40

baggage fee updated in db, need to show in report
2 nd issue fixed,
need to check more.

#7 - 07/05/2018 08:16 am - Ron Varghese
- Status changed from In Progress to Fixed not Tested
- % Done changed from 40 to 100
- End_Date set to 07/04/2018

1) baggage fee undated and showed in sales report
2) fixed
3) pls add the web confiq key "BookingTagId" value TPN.
4) fixed

#8 - 07/07/2018 09:16 am - Sangeetha  RS

unable to check this bug.. as of now f+h sales report getting error page..

#9 - 07/10/2018 08:32 am - Keerthi K V

COULDNT CHECK THIS BUG DUE TO Bug #43162

#10 - 07/24/2018 12:28 pm - Albin Paul
- Status changed from Fixed not Tested to Not Fixed

2nd issue not fixed.
3rd issue not fixed.
Customer code showing false value.Please fix it.

#11 - 07/24/2018 05:27 pm - Ron Varghese
- Status changed from Not Fixed to In Progress

#12 - 07/24/2018 05:33 pm - Ron Varghese
- Status changed from In Progress to Fixed not Tested

for f+h we are taking transaction type id actually 5,but in this case, for creating redirection url we need to taking 1 and 3 for flight and hotel. then only
we can create corresponding url with the loop.
sp change -Usp_GetSalesReport_FlightHotel

#13 - 04/09/2019 12:45 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Initial Planned Hours set to 0

Fixed.
